<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PagesController extends Controller
{
    //
public function dashboard() {
        $pagetitle = 'Dashboard';
        $activeNav = 'dashboard';

        return view('dashboard')->with([
            'pagetitle' => $pagetitle,
            'activeNav' => $activeNav,
        ]);
    }

}
